A:link  {
	color : #FF0000;
	font-family : Arial, Helvetica, sans-serif;
}

A:visited  {
	color : #FF0000;
	font-family : Arial, Helvetica, sans-serif;
}

A:hover  {
	color : #FF0000;
	font-family : Arial, Helvetica, sans-serif;
}



bodytxt
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;
	font-size: 12px;
	color: #000000;
}


.body
{
	font-size: 12px;	
 }
 
 
.menutext 
{
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 4px;
	text-align: left;
}

.menuhead
{
	bgcolor: #FF0000;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}




hedtxt 
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;	
	font-weight: bold;
	font-size: 20px;
	color: #FF0000;
	margin-bottom: 8px;
	text-decoration : none;
}


.hed
{
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}

.yell{
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}

.speched
{
	font-size: 20px;
	font-weight: normal;
	color: #FF0000;
}


td 
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;	
	font-size: 12px;
	color: #000000;

}


